[[lists]]
title = "FSA Announcement List"
description = "Announcements on association's activities such as workshops, seminars, projects etc."
address = "oyd-duyuru@liste.oyd.org.tr"
request = "oyd-duyuru-request@liste.oyd.org.tr"

[[lists]]
title = "ÖYD Discussion List"
description = "General discussion list about the topics of association; free software, free hardware, privacy, etc."
address = "oyd-genel@liste.oyd.org.tr"
request = "oyd-genel-request@liste.oyd.org.tr"


